[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#313369: RFH: mwavem -- Mwave/ACP modem support software

Package: wnpp
Severity: normal

I request assistance with maintaining the mwavem package.

I own a ThinkPad 600 with an Mwave modem inside and I use this
to test the mwavem packages that I prepare.  However, I do not use
the machine on a daily basis.  If possible I would like help from
someone who does use mwavem regularly.

The package description is:
 The Mwave modem support software implements a Hayes-compatible
 V.90 modem in the 3780i Mwave/ACP DSP chip which is built in
 to several discontinued IBM ThinkPad laptop computers,
 including the ThinkPad 600, 600E and 770 models.
 In addition to the programs included in this package, a driver
 is required for the Mwave device. Source code for the driver,
 built as a module called 'mwave.o' or 'mwave.ko', is included
 in the latest 2.4 and 2.6 Linux kernel sources. To build the
 module, set "ACP/Mwave Modem support" to "m" at kernel
 configuration time. This module must be loaded before the
 Mwavem modem support program can be started.
 This package is in the non-free section of the archive
 because it contains program binaries for the 3780i chip
 that have been furnished by IBM without source code.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (800, 'testing'), (50, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11
Locale: LANG=en_IE@euro, LC_CTYPE=en_IE@euro (charmap=ISO-8859-15)

Reply to: